;comments
; app - elf path
; type - id|mid|uri
;    id - FILE_ID as agrument to elf
;    mid - Multiple FILE_ID as agrument to elf not supported
;    uri - Path to file
; icon - not supported

[GIF]
app=/b/Elf/MotoCmd/iv.elf
type=id
icon=0x120000CF
[PNG]
app=/b/Elf/MotoCmd/iv.elf
type=id
[JPG]
app=/b/Elf/MotoCmd/iv.elf
type=id
[JPEG]
app=/b/Elf/MotoCmd/iv.elf
type=id
[BMP]
app=/b/Elf/MotoCmd/iv.elf
type=id
[EMP]
app=/b/Elf/MotoCmd/iv.elf
type=id
[MP3]
app=/b/Elf/MotoCmd/Music.elf
type=id
[M4A]
app=/b/Elf/MotoCmd/Music.elf
type=id
[AMR]
app=/b/Elf/MotoCmd/Music.elf
type=id
[MID]
app=/b/Elf/MotoCmd/Music.elf
type=id
[MIDI]
app=/b/Elf/MotoCmd/Music.elf
type=id
[TXT]
app=/b/Elf/MotoCmd/TextReader.elf
type=id
[LRC]
app=/b/Elf/MotoCmd/TextReader.elf
type=id
[RUN]
app=/b/Elf/MotoCmd/TextReader.elf
type=id
[LNG]
app=/b/Elf/MotoCmd/TextReader.elf
type=id
[RES]
app=/b/Elf/MotoCmd/TextReader.elf
type=id
[INI]
app=/b/Elf/MotoCmd/TextReader.elf
type=id
[CFG]
app=/b/Elf/HexEditor/HexEditor.elf
type=id
[ZIP]
app=/b/Elf/MotoCmd/UnZip.elf
type=id
icon=0x0
[RAR]
app=/b/Elf/MotoCmd/unrar.elf
type=id
icon=0x0
[7z]
app=/b/Elf/MotoCmd/un7z.elf
type=id
icon=0x0